﻿


#footer #block-menu-menu-footer-2 li.last a {
  line-height: 14px;
  margin-top: 7px;
  display: block;
  width: 140px;
}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}

		#footer .copyright {
			text-align:center;
		}



#footer .copyright ul.list-social-icons {
	height:30px;
}

#footer .copyright ul.list-social-icons a.social-icon {
	margin:0;
}

#footer.footer-light .copyright,
#footer.footer-light .copyright a {
	color:#414141;
}

footer ul li.follow-us {
  margin-top: 20px;
  cursor: normal;
  pointer-events: none;
  display: none;
}



.menu-item-309, .menu-item-251 {display: none;}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}



.aspect {
  position: relative;
  display: block;
  overflow: hidden; }

  .aspect:before {
    content: " ";
    display: none;
    width: 100%;
    height: 0;
    -webkit-transition: padding-top 0.25s ease;
    transition: padding-top 0.25s ease; }


.page-header .aspect {
  color: #fff;
  background-color: #c8c2bf; }
.back-to-top{position:fixed;right:30px;bottom:30px;z-index:118;display:none}
.back-to-top svg{transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear}
.back-to-top a{display:block;padding:10px;cursor:pointer}
.back-to-top:hover svg{transform:scale(1.1)}
.back-to-top a svg { fill: #111535; }
